.tsp_articles {
	position: relative;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #5c5c5c;
	margin: 20px 0 0 0;
}
.tsp_articles H1 {
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	font-size: 70px;
	font-weight: 400;
	line-height: normal;
	color: #5c5c5c;
	text-transform: uppercase;
}
.tsp_articles H1 A {
	text-decoration: none;
	color: #5c5c5c;
}
.tsp_articles H2 {
	font-family: 'Oranienbaum', serif;
	font-size: 35px;
	line-height: 37px;
	color: #5c5c5c;
	/*word-break: break-all;*/
}
.tsp_articles H2 A {
	text-decoration: none;
	color: #5c5c5c;
}
/* закрыто Антонов Вячеслав v.antonov@telesputnik.ru 
.tsp_articles H2 A:hover {
	text-decoration: underline;
} */
.tsp_articles .items {
	margin: 15px 0 0 0;
}
.tsp_articles .item {
	float: left;
	display: inline-block;
	position: relative;
	border: 1px solid #dedede;
	border-top: none;
	margin-bottom: 29px;
}
.tsp_articles .item:before {
	content: ' ';
	position: absolute;
	display: block;
	top: -9px;
	width: 100%;
	height: 4px;
	background: #000;
}
.tsp_articles .item .photo {
/* Антонов Вячеслав v.antonov@telesputnik.ru */
	overflow: hidden;
/* Антонов Вячеслав v.antonov@telesputnik.ru */

}
/*.tsp_articles .item .photo:hover {
	background: #000;
закрыто Антонов Вячеслав v.antonov@telesputnik.ru
}*/
.tsp_articles .item IMG {
	max-width: 100%;
/* Антонов Вячеслав v.antonov@telesputnik.ru */
	-webkit-transition: 0.8s cubic-bezier(0.23, 1, 0.32, 1);
	transition: 0.8s cubic-bezier(0.23, 1, 0.32, 1);
/* Антонов Вячеслав v.antonov@telesputnik.ru */
}
/* закрыто Антонов Вячеслав v.antonov@telesputnik.ru 
.tsp_articles .item .photo:hover IMG {
	opacity: 0.8; 
}
*/
.tsp_articles .item .text {
	width: 100%;
	padding: 0 20px 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tsp_articles .item .date {
	display: block;
	font-size: 12px;
	color: #9b9b9b;
}
.tsp_articles .item .tip {
	position: absolute;
	bottom: -9px;
	left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #9b9b9b;
	background: #fff;
	padding: 0 8px;
}
.tsp_articles .item:nth-child(odd) {
	width: 349px;
	float: left;
	padding-bottom: 35px;
}
.tsp_articles .item:nth-child(even) {
	width: 349px;
	float: right;
	padding-bottom: 35px;
}
.tsp_articles .item:nth-child(odd) .photo,
.tsp_articles .item:nth-child(even) .photo {
	margin: 0 0 18px 0;
}
.tsp_articles .item:nth-child(odd) H2,
.tsp_articles .item:nth-child(even) H2 {
	font-size: 29px;
	line-height: 30px;
	margin-bottom: 0;
}
.tsp_articles .item:nth-child(odd) .date,
.tsp_articles .item:nth-child(even) .date {
	margin-bottom: 7px;
}
.tsp_articles .item:nth-child(1) {
	float: right;
	width: 475px;
	padding-bottom: 2px;
	margin-bottom: 34px;
}
.tsp_articles .item:nth-child(1) .photo {
	margin: 0 0 20px 0;
}
.tsp_articles .item:nth-child(1) H2 {
	font-size: 35px;
	line-height: 37px;
	margin-bottom: 22px;
}
.tsp_articles .item:nth-child(1) .text {
	padding-bottom: 40px;
}
.tsp_articles .item:nth-child(1) .date {
	margin-bottom: 14px;
}
.tsp_articles .item:nth-child(2),
.tsp_articles .item:nth-child(3) {
	width: 223px;
	float: left;
	margin-bottom: 34px;
	padding-bottom: 2px;
}
.tsp_articles .item:nth-child(2) .photo,
.tsp_articles .item:nth-child(3) .photo {
	margin: 0 0 11px 0;
}
.tsp_articles .item:nth-child(2) H2,
.tsp_articles .item:nth-child(3) H2 {
	font-size: 23px;
	line-height: 24px;
	margin-bottom: 0;
}
.tsp_articles .item:nth-child(2) .text,
.tsp_articles .item:nth-child(3) .text {
	padding-bottom: 21px;
}
.tsp_articles .item:nth-child(2) .date,
.tsp_articles .item:nth-child(3) .date {
	margin-bottom: 5px;
}
.tsp_articles .item:nth-child(4) {
	clear: both;
}
.tsp_articles .items:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* Антонов Вячеслав v.antonov@telesputnik.ru */
.tsp_articles .item:hover {
	border-color: #C9C8C8;
}
.tsp_articles .item:hover h2 A {
	color: #542b7b;
}
.tsp_articles .item:hover .tip {
	color: #373737;
}
.tsp_articles .item:hover .text {
	color: #373737;
}
.tsp_articles .item:hover .date {
	color: #373737 !important;
}
.tsp_articles .item:hover IMG {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/* Антонов Вячеслав v.antonov@telesputnik.ru */